{
  "id": 3342496,
  "name": "H. S. Bennett, trading as H. S. Bennett Company, defendant in error, v. Chicago Motor Club, plaintiff in error",
  "name_abbreviation": "Bennett v. Chicago Motor Club",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 30,419",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 424,
    "ocr_confidence": 0.514,
    "sha256": "95f6dc26510b62277d60b6a7ebc9411d14d4045d7b7c4766040a3663455ff7f7",
    "simhash": "1:d3660a3d560c1abd",
    "word_count": 69
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. S. Bennett, trading as H. S. Bennett Company, defendant in error, v. Chicago Motor Club, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Lightfoot, Braun & Krohn, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "First District.\nH. S. Bennett, trading as H. S. Bennett Company, defendant in error, v. Chicago Motor Club, plaintiff in error.\nGen. No. 30,419.\nHeard in the first division of this court for the first district at the October term, 1925.\nOpinion filed February 7, 1927.\nLightfoot, Braun & Krohn, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0621-01",
  "first_page_order": 655,
  "last_page_order": 655
}
